using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace LebedenkoHranitel
{
    public partial class Form7 : Form
    {
        public Form7()
        {
            InitializeComponent();
        }

        private void Form7_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "lEBSesDataSet.Черный_Список". При необходимости она может быть перемещена или удалена.
            this.черный_СписокTableAdapter.Fill(this.lEBSesDataSet.Черный_Список);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "lEBSesDataSet.ЧСПольз". При необходимости она может быть перемещена или удалена.
            this.чСПользTableAdapter.Fill(this.lEBSesDataSet.ЧСПольз);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "lEBSesDataSet.Личное_Посещение". При необходимости она может быть перемещена или удалена.
            this.личное_ПосещениеTableAdapter.Fill(this.lEBSesDataSet.Личное_Посещение);

        }
    }
}
